import React from 'react';
export default function ExposurePlus1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M264.62-304.62v-124.61H140V-460h124.62v-124.62h30.76V-460H420v30.77H295.38v124.61zm397.69 63.08v-433.15l-104.39 73.31-18.07-25.31 129.92-91.77h25.61v476.92z" })));
}
